



header{
	padding-top:13px
}
.nav>li>a{
	color:#000;text-transform:uppercase;
}
a{
    /*color:white !important;*/
    text-decoration:none;
}

.btnForIcons .fali:hover{
    transform:scale(2, 3);
}

a:hover{
	text-decoration:none
	}
	.navbar-default .navbar-nav>.active>
a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>
a:hover{color:#000;background-color:transparent}strong{font-weight:600}
.navbar-brand figure img{width:300px}
.general-page{text-align:center;font-size:22px;margin-top:20px}
.sectionGap{padding:40px 0 40px 0}
.sectionGapPage{padding:7px 0 58px 0}
.general-page .divider{background:linear-gradient(to right,#58585a 0%,#58585a 25%,rgba(0, 19, 253, 0.48),rgba(0, 19, 253, 0.48));
height:4px;margin:0 auto;margin-top:8px}
.width-200{width:200px}.width-100{width:100px}
.width-73{width:73px}.gap{padding:20px}.gap-half{padding:10px}
.gap-small{padding:5px}.theme-clr{color:#fcc70c}
.all-flags .col-lg-2 figure{margin:0 auto;background-color:#f5f5f5;text-align:center;
padding:22px 0 31px 0;
transition:all 0.5s ease-in-out;margin-bottom:20px}
.all-flags .col-lg-2 figure img{width:75px;height:75px;/*border-radius:41px;*/margin:0 auto}
.all-flags .col-lg-2 figure figcaption{margin-top:14px;color:#58585a;text-transform:uppercase;
letter-spacing:1px}
.all-flags .col-lg-2 figure:hover{box-shadow:11px 15px 24px 10px #77777726;
transition:all 0.5s ease-in-out;background-color:#fff}
.fe-theme-clr{background-color:black;padding:22px 0 24px 0}p{font-size:16px;    font-family:arial}
.header-icon a i{background-color:#fff;border-radius:50%;padding:16px 11px 15px 15px;
border:3px solid #f5df80;margin-right:9px;margin-top: 20px; font-family: 'Raleway', sans-serif; }
.header-icon a{font-size:15px;color:#000;text-transform:uppercase}label{font-weight:500}
.btn-submit{color:#fff;background-color:#58585a;bomargin-top: 15px; font-family: 'Raleway', sans-serif; rder-color:#58585a;text-transform:uppercase;
letter-spacing:1px}
.btn-submit i{opacity:0;transform:translateX(15px);transition:all 0.5s ease-in-out}
.btn-submit:hover i{opacity:1;transform:translateX(4px)}
.btn-submit:hover{color:#fff}
.header-icon a i:before{color:#777;font-size:24px;margin-left:0}
.navbar-toggle{background-color:#58585a;margin-top:16px}
.parallax{height:400px;background-image:url(../img/banner.png),linear-gradient(to right,rgb(247,247,247),rgb(236,236,236));
background-repeat:no-repeat;background-position:center}
.navbar-default{background-color:#fff;border-color:#fff}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#58585a}
.any-questions ul li a{color:#58585a}ul li
.theme-design{display:inline-block;margin-right:10px}ul li
.theme-design i{padding:4px 0 0 2px}
.navbar-nav>li>.dropdown-menu{margin-top:20px;border-top-left-radius:4px;
border-top-right-radius:4px}
.mega-dropdown-menu>li>ul{padding:0;margin:0}
.mega-dropdown-menu>li>ul>li{list-style:none;padding:3px 0 3px 0}
.mega-dropdown-menu{padding:20px 0;width:504px;box-shadow:none;-webkit-box-shadow:none;
background-color:#223f76}
.mega-dropdown-menu>li>ul>li>a{clear:both;font-weight:400;line-height:1.428571429;
color:#fff;white-space:normal;padding-left:8px;letter-spacing:1px}
.btn-search{color:#152446;background-color:#fff;border:3px solid #58585a;
border-radius:10px;padding:4px 0 6px 16px;margin-top:2px;border-right:0}
.btn-search .flaticon-search{background-color:#58585a;padding:12px 20px 10px 0;
border-top-right-radius:7px;border-bottom-right-radius:7px;margin-left:10px;color:#fff}
.btn-search .flaticon-musica-searcher:before{font-size:17px;margin-left:17px}[class^="nrCountry-flag"]{display:inline-block;
width:16px;height:11px;line-height:11px;
background-image:url(../img/allcountry.png);background-position:0 0;background-repeat:no-repeat}
.slider-heading{color:#3d3c3c;padding-top:37px;padding-bottom:14px}
.slider-heading h4{margin-bottom:12px;line-height:23px}
.slider-heading p strong{color:#000}
.home-button .icons i{background-color:black;border-radius:50%;
padding-top: 10px; width: 70px;height: 70px; border:4px solid #f5f5f5;margin-right:9px}
.home-button .icons i:before{color:white;font-size:31px;margin-left:0}
.home-button a span{background-color:blue;padding:16px 24px 16px 46px;color:#fff;
margin-left:54px;border-radius:10px;font-size:20px}
.home-button .icons{position:absolute;margin-top:-9px}aside{background-color:#f5f5f5;
padding:15px 0 5px 0;text-align:justify}footer{padding:10px 0 1px 0;
background-color:#ddd}
.inner-page .col-lg-4 figure{width:280px;height:280px;margin:0 auto;
border:10px solid blue;transform:rotate(45deg);
border-top:10px solid #58585a;border-radius:197px;
border-bottom-right-radius:0;margin-bottom:27px}
.inner-page .col-lg-4 figure img{transform:rotate(-45deg)}
.big-text p span{font-size:35px;font-weight:700;height:50px;line-height:62px;
margin:-11px -13px 0 0;width:42px;float:left;color:#000}
.detail-page{margin-top:20px}
.detail-page figure{width:100px;height:100px;margin:0 auto; /*border:3px solid #fcc70b;
transform:rotate(45deg);border-radius:56px;border-top:3px solid #58585a;
border-bottom-right-radius:0;background-color:#fcc70b*/}
.detail-page .text-canada{font-size:21px;color:#fff}
.detail-page figure img{/*border-radius:50%;transform:rotate(-45deg);*/padding:4px}
.detail-page figcaption{text-align:center;margin-top:17px;text-transform:uppercase}
.center-div{background-color:#f5f5f5;height:114px;width:522px;margin:0 auto;
padding:0 0 0 0;border-radius:14px}
.center-div-sec{background-color:#f5f5f5;height:149px;width:522px;
margin:0 auto;padding:16px 0 0 0;border-radius:14px}
.language-body:after{content:"";background:url(../img/body.jpg);
opacity:.7;top:0;left:0;bottom:0;right:0;position:absolute;
z-index:-1;background-repeat:no-repeat;background-size:cover}
.body-switzerland:after{content:"";background:url(../img/switzerland.jpg);
opacity:.7;top:0;left:0;bottom:0;right:0;position:absolute;z-index:-1;
background-repeat:no-repeat;background-size:cover}
.desktop-off-lang{display:none}
.mobile-off-lang{display:block!important}@media (min-width:768px){
.navbar-right{margin-top:15px}}@media (min-width:0) and (max-width:479px){
.navbar-nav .open .dropdown-menu{background-color:#223f76}
.inner-page .col-lg-4 figure{width:200px;height:200px}
.desktop-off-lang{display:block}
.mobile-off-lang{display:none!important}
.btn-search{padding:10px 0 6px 16px;
border-right:3px solid #58585a;width:100%;margin-bottom:7px}
.mega-dropdown-menu{width:100%}
.btn-search .flaticon-search{display:none}
.header-icon a i{display:block;width:70px;height:70px;margin:0 auto}
header{padding-top:0}.fe-theme-clr{padding:5px 0 6px 0}
.navbar-brand figure img{width:235px}
.navbar{margin-bottom:5px}
.header-icon{text-align:center}
.header-icon a{font-size:14px}
.parallax{height:initial}
.center-div{width:349px}
.mobile-off{display:none}
.slider-heading{background-color:#fff}}
@media (min-width:480px) and (max-width:767px)
{.desktop-off-lang{display:block}.inner-page .col-lg-4
figure{width:200px;height:200px}.mobile-off-lang{
display:none!important}.home-button .icons i{display:none}
.home-button a span{background-color:#555;padding:8px 13px 9px 13px;
color:#fff;margin-left:0;
border-radius:10px;font-size:14px;text-align:center}
.btn-search{border-right:3px solid #58585a}.btn-search{width:100%}
.btn-search .flaticon-search{display:none}.mobile-off{text-align:center}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#fff}
.parallax{height:247px;background-image:inherit}.mega-dropdown-menu{width:100%}}
@media (min-width:768px) and (max-width:991px){.home-button .icons i{display:none}
.home-button a span{padding:12px 15px 13px 20px;margin-left:0;font-size:14px}
.mobile-off{text-align:center}.parallax{height:247px;background-image:inherit}
.desktop-off-lang{display:block}.mobile-off-lang{display:none!important}
.btn-search{border-right:3px solid #58585a;width:100%}
.btn-search .flaticon-search{display:none}}
@media (min-width:992px) and (max-width:1024px){.home-button .icons i{display:none}
.mobile-off{text-align:center}.home-button a span{
background-color:#555;padding:16px 12px 16px 14px;margin-left:0;border-radius:10px;
font-size:16px}}@media (min-width:1025px) and (max-width:1170px){
.home-button .icons i{display:none}.home-button a span{
padding:16px 24px 16px 19px;margin-left:0;font-size:14px}
.mobile-off{text-align:center} }







